Requirements (Insight BI)

The requirements for implementing CloudShell Insight BI are listed in the table below:

Item Description
Applications
  • CloudShell 2020.2 GA and up
  • Sisense 7.2.1.x and 8.2
Supported web browsers(Sisense Web Application runs in HTML5 supported browsers)
  • Internet Explorer 10
  • Google Chrome
  • Firefox
  • Safari version 7
Supported Operating Systems

For the full list, see Servers - Quali Server requirements.

Note: Sisense is supported only on 64-bit operating systems.